<vector android:height="24dp" android:viewportHeight="256.0"
    android:viewportWidth="256.0" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#EC1649" android:pathData="M225.81,48.91l-97.81,97.81l-97.81,-97.81l-30.19,30.19l128,128l128,-128z"/>
</vector>
